Apple TV ??? did I miss my chance to upgrade to 4.4.4 and jailbreak that??

Discussion in 'Jailbreaks and iOS Hacks' started by TomH TX, Mar 8, 2012.

  1. TomH TX macrumors regular

    Joined:
    Oct 18, 2010
    #1
    I have 2 ATV2 units. One is like 4.2.1 and the other is 4.3 something. Both are jailbroken. I have both units totally tricked out with XBMC, Navi-X, etc..., and certainly do not want to lose all of that.
    When I heard that Apple was coming out with an ATV3 I thought about taking both of my units up to 4.4.4, and then re-jailbreaking them using Seasonpass.
    Is it now too late to do that?

    Thanks,
    Tom
     
  2. Dhelsdon macrumors 65816

    Dhelsdon

    Joined:
    Feb 5, 2010
    Location:
    Canadian Eh!
    #2
    Yes, since it's no longer being signed you're out of luck.
     
  3. xboxphanatic macrumors member

    Joined:
    Apr 29, 2010
    #3
    Have they stopped signing 4.4.4 already? In the past it's usually a week or so after the updates. I grabbed my blobs last night and was okay.
     
  4. TomH TX thread starter macrumors regular

    Joined:
    Oct 18, 2010
    #4
    I think I will try to dl the 4.4.4 ipsw tonight. I will brush up on Tiny umbrella first. Been a while since I used it. Have never used ifaith, but will read up on that as well.
     
  5. Dhelsdon macrumors 65816

    Dhelsdon

    Joined:
    Feb 5, 2010
    Location:
    Canadian Eh!
    #5
    Oh really? Hmm..

    I read that in another thread they were no longer being signed!

    I could be wrong though.. it's happened before :)
     
  6. TomH TX thread starter macrumors regular

    Joined:
    Oct 18, 2010
    #6
    Oh well. I saved my SHSH blobs with TU, and then tried to "force" the ATV2 to restore through iTunes using the 9A406a ipsw file. No go. Got the 3194 "this device not eligible". Of course iTunes and everything else are up to date, so I am assuming that was blocked by iTunes as an attempt to downgrade. At least it did not trash my JB. I will just wait until people who know what they are doing develop a JB for 5.1, and then I will JB again.
    Thanks for your help and responses.
    Tom
     

Share This Page